<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 22:45:39
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec hostname -f</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>openvpn-access-server-1-vm.us-west3-a.c.cc2020-tobiaswieck.internal</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ifconfig -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>as0t0: flags=4305<UP,POINTOPOINT,RUNNING,NOARP,MULTICAST>  mtu 1500
        inet 172.27.224.1  netmask 255.255.248.0  destination 172.27.224.1
        unspec 00-00-00-00-00-00-00-00-00-00-00-00-00-00-00-00  txqueuelen 200  (UNSPEC)
        RX packets 0  bytes 0 (0.0 B)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 9  bytes 432 (432.0 B)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

as0t1: flags=4305<UP,POINTOPOINT,RUNNING,NOARP,MULTICAST>  mtu 1500
        inet 172.27.232.1  netmask 255.255.248.0  destination 172.27.232.1
        unspec 00-00-00-00-00-00-00-00-00-00-00-00-00-00-00-00  txqueuelen 200  (UNSPEC)
        RX packets 0  bytes 0 (0.0 B)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 9  bytes 432 (432.0 B)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

ens4: flags=4163<UP,BROADCAST,RUNNING,MULTICAST>  mtu 1460
        inet 10.180.0.2  netmask 255.255.255.255  broadcast 0.0.0.0
        ether 42:01:0a:b4:00:02  txqueuelen 1000  (Ethernet)
        RX packets 343165  bytes 584175470 (584.1 MB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 32901  bytes 4043496 (4.0 MB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

lo: flags=73<UP,LOOPBACK,RUNNING>  mtu 65536
        inet 127.0.0.1  netmask 255.0.0.0
        loop  txqueuelen 1000  (Local Loopback)
        RX packets 15412  bytes 2646768 (2.6 MB)
        RX errors 0  dropped 0  overruns 0  frame 0
        TX packets 15412  bytes 2646768 (2.6 MB)
        TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec iwconfig</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -tunap</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Active Internet connections (servers and established)
Proto Recv-Q Send-Q Local Address           Foreign Address         State       PID/Program name    
tcp        0      0 127.0.0.1:906           0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 127.0.0.1:587           0.0.0.0:*               LISTEN      13947/sendmail: MTA 
tcp        0      0 127.0.0.1:907           0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 127.0.0.1:908           0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 127.0.0.1:909           0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 0.0.0.0:943             0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 127.0.0.53:53           0.0.0.0:*               LISTEN      15190/systemd-resol 
tcp        0      0 0.0.0.0:22              0.0.0.0:*               LISTEN      1422/sshd           
tcp        0      0 127.0.0.1:25            0.0.0.0:*               LISTEN      13947/sendmail: MTA 
tcp        0      0 0.0.0.0:443             0.0.0.0:*               LISTEN      2665/openvpn-openss 
tcp        0      0 127.0.0.1:904           0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 127.0.0.1:905           0.0.0.0:*               LISTEN      2170/python2        
tcp        0      0 10.180.0.2:42494        169.254.169.254:80      ESTABLISHED 17301/python3       
tcp        0      0 10.180.0.2:42452        169.254.169.254:80      ESTABLISHED 17299/python3       
tcp        0      0 127.0.0.1:36670         127.0.0.1:908           TIME_WAIT   -                   
tcp        0      0 10.180.0.2:41910        169.254.169.254:80      CLOSE_WAIT  17300/python3       
tcp        0      0 127.0.0.1:36672         127.0.0.1:908           TIME_WAIT   -                   
tcp        0    784 10.180.0.2:22           92.196.116.34:62337     ESTABLISHED 2928/sshd: ktdw73 [ 
tcp        0      0 10.180.0.2:42496        169.254.169.254:80      ESTABLISHED 17300/python3       
tcp6       0      0 :::22                   :::*                    LISTEN      1422/sshd           
udp        0      0 0.0.0.0:161             0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:162             0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:1194            0.0.0.0:*                           2691/openvpn-openss 
udp        0      0 127.0.0.1:323           0.0.0.0:*                           16129/chronyd       
udp        0      0 0.0.0.0:513             0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:37444           0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:31335           0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:31337           0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:635             0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:640             0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:641             0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:700             0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:34555           0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:1               0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:32770           0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:32771           0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:32772           0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:32773           0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:32774           0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:7               0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:9               0.0.0.0:*                           28100/portsentry    
udp        0      0 0.0.0.0:54321           0.0.0.0:*                           28100/portsentry    
udp        0      0 127.0.0.53:53           0.0.0.0:*                           15190/systemd-resol 
udp        0      0 10.180.0.2:68           0.0.0.0:*                           15173/systemd-netwo 
udp        0      0 0.0.0.0:69              0.0.0.0:*                           28100/portsentry    
udp6       0      0 ::1:323                 :::*                                16129/chronyd       </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec netstat -rn</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Kernel IP routing table
Destination     Gateway         Genmask         Flags   MSS Window  irtt Iface
0.0.0.0         10.180.0.1      0.0.0.0         UG        0 0          0 ens4
10.180.0.1      0.0.0.0         255.255.255.255 UH        0 0          0 ens4
172.27.224.0    0.0.0.0         255.255.248.0   U         0 0          0 as0t0
172.27.232.0    0.0.0.0         255.255.248.0   U         0 0          0 as0t1</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain INPUT (policy ACCEPT 1 packets, 40 bytes)
 pkts bytes target     prot opt in     out     source               destination         
45465  447M AS0_ACCEPT  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
 1632 99702 AS0_ACCEPT  all  --  lo     *       0.0.0.0/0            0.0.0.0/0           
    0     0 AS0_IN_PRE  all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x2000000/0x2000000
    0     0 AS0_ACCEPT  udp  --  *      *       0.0.0.0/0            0.0.0.0/0            state NEW udp dpt:1194
    5   284 AS0_ACCEPT  tcp  --  *      *       0.0.0.0/0            0.0.0.0/0            state NEW tcp dpt:443
    0     0 AS0_WEBACCEPT  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
   17   884 AS0_WEBACCEPT  tcp  --  *      *       0.0.0.0/0            0.0.0.0/0            state NEW tcp dpt:943
   57 10835 sshguard   all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain FORWARD (policy ACCEPT 0 packets, 0 bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_ACCEPT  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
    0     0 AS0_IN_PRE  all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x2000000/0x2000000
    0     0 AS0_OUT_S2C  all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           

Chain OUTPUT (policy ACCEPT 12647 packets, 1650K bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_OUT_LOCAL  all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           

Chain AS0_ACCEPT (5 references)
 pkts bytes target     prot opt in     out     source               destination         
47102  447M ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN (4 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            172.27.224.1        
    0     0 AS0_IN_POST  all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_NAT (0 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 MARK       all  --  *      *       0.0.0.0/0            0.0.0.0/0            MARK or 0x8000000
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_POST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            10.180.0.0/20       
    0     0 AS0_OUT    all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           
    0     0 DROP       all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_PRE (2 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            169.254.0.0/16      
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            192.168.0.0/16      
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            172.16.0.0/12       
    0     0 AS0_IN     all  --  *      *       0.0.0.0/0            10.0.0.0/8          
    0     0 DROP       all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_IN_ROUTE (0 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 MARK       all  --  *      *       0.0.0.0/0            0.0.0.0/0            MARK or 0x4000000
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT (2 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_OUT_POST  all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT_LOCAL (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 DROP       icmp --  *      *       0.0.0.0/0            0.0.0.0/0            icmptype 5
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT_POST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 DROP       all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_OUT_S2C (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_OUT    all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_WEBACCEPT (2 references)
 pkts bytes target     prot opt in     out     source               destination         
   17   884 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain sshguard (1 references)
 pkts bytes target     prot opt in     out     source               destination         </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -nL -v -t nat</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Chain PREROUTING (policy ACCEPT 72 packets, 12669 bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_NAT_PRE_REL_EST  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED

Chain INPUT (policy ACCEPT 62 packets, 11191 bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain OUTPUT (policy ACCEPT 1889 packets, 119K bytes)
 pkts bytes target     prot opt in     out     source               destination         

Chain POSTROUTING (policy ACCEPT 1889 packets, 119K bytes)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_NAT_POST_REL_EST  all  --  *      *       0.0.0.0/0            0.0.0.0/0            state RELATED,ESTABLISHED
    0     0 AS0_NAT_PRE  all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x2000000/0x2000000

Chain AS0_NAT (3 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 SNAT       all  --  *      ens4    0.0.0.0/0            0.0.0.0/0            to:10.180.0.2
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_POST_REL_EST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_PRE (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 AS0_NAT    all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x8000000/0x8000000
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            169.254.0.0/16      
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            192.168.0.0/16      
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            172.16.0.0/12       
    0     0 AS0_NAT_TEST  all  --  *      *       0.0.0.0/0            10.0.0.0/8          
    0     0 AS0_NAT    all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_PRE_REL_EST (1 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0           

Chain AS0_NAT_TEST (4 references)
 pkts bytes target     prot opt in     out     source               destination         
    0     0 ACCEPT     all  --  *      as0t+   0.0.0.0/0            0.0.0.0/0           
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            0.0.0.0/0            mark match 0x4000000/0x4000000
    0     0 ACCEPT     all  --  *      *       0.0.0.0/0            172.27.224.0/20     
    0     0 AS0_NAT    all  --  *      *       0.0.0.0/0            0.0.0.0/0           </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec iptables -S</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>-P INPUT ACCEPT
-P FORWARD ACCEPT
-P OUTPUT ACCEPT
-N AS0_ACCEPT
-N AS0_IN
-N AS0_IN_NAT
-N AS0_IN_POST
-N AS0_IN_PRE
-N AS0_IN_ROUTE
-N AS0_OUT
-N AS0_OUT_LOCAL
-N AS0_OUT_POST
-N AS0_OUT_S2C
-N AS0_WEBACCEPT
-N sshguard
-A INPUT -m state --state RELATED,ESTABLISHED -j AS0_ACCEPT
-A INPUT -i lo -j AS0_ACCEPT
-A INPUT -m mark --mark 0x2000000/0x2000000 -j AS0_IN_PRE
-A INPUT -p udp -m state --state NEW -m udp --dport 1194 -j AS0_ACCEPT
-A INPUT -p tcp -m state --state NEW -m tcp --dport 443 -j AS0_ACCEPT
-A INPUT -m state --state RELATED,ESTABLISHED -j AS0_WEBACCEPT
-A INPUT -p tcp -m state --state NEW -m tcp --dport 943 -j AS0_WEBACCEPT
-A INPUT -j sshguard
-A FORWARD -m state --state RELATED,ESTABLISHED -j AS0_ACCEPT
-A FORWARD -m mark --mark 0x2000000/0x2000000 -j AS0_IN_PRE
-A FORWARD -o as0t+ -j AS0_OUT_S2C
-A OUTPUT -o as0t+ -j AS0_OUT_LOCAL
-A AS0_ACCEPT -j ACCEPT
-A AS0_IN -d 172.27.224.1/32 -j ACCEPT
-A AS0_IN -j AS0_IN_POST
-A AS0_IN_NAT -j MARK --set-xmark 0x8000000/0x8000000
-A AS0_IN_NAT -j ACCEPT
-A AS0_IN_POST -d 10.180.0.0/20 -j ACCEPT
-A AS0_IN_POST -o as0t+ -j AS0_OUT
-A AS0_IN_POST -j DROP
-A AS0_IN_PRE -d 169.254.0.0/16 -j AS0_IN
-A AS0_IN_PRE -d 192.168.0.0/16 -j AS0_IN
-A AS0_IN_PRE -d 172.16.0.0/12 -j AS0_IN
-A AS0_IN_PRE -d 10.0.0.0/8 -j AS0_IN
-A AS0_IN_PRE -j DROP
-A AS0_IN_ROUTE -j MARK --set-xmark 0x4000000/0x4000000
-A AS0_IN_ROUTE -j ACCEPT
-A AS0_OUT -j AS0_OUT_POST
-A AS0_OUT_LOCAL -p icmp -m icmp --icmp-type 5 -j DROP
-A AS0_OUT_LOCAL -j ACCEPT
-A AS0_OUT_POST -j DROP
-A AS0_OUT_S2C -j AS0_OUT
-A AS0_WEBACCEPT -j ACCEPT</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsof -ni</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>COMMAND     PID            USER   FD   TYPE DEVICE SIZE/OFF NODE NAME
sshd       1422            root    3u  IPv4  22751      0t0  TCP *:ssh (LISTEN)
sshd       1422            root    4u  IPv6  22762      0t0  TCP *:ssh (LISTEN)
python2    2170      openvpn_as   11u  IPv4  28981      0t0  TCP *:943 (LISTEN)
python2    2170      openvpn_as   12u  IPv4  28982      0t0  TCP 127.0.0.1:904 (LISTEN)
python2    2170      openvpn_as   13u  IPv4  28983      0t0  TCP 127.0.0.1:905 (LISTEN)
python2    2170      openvpn_as   14u  IPv4  28984      0t0  TCP 127.0.0.1:906 (LISTEN)
python2    2170      openvpn_as   15u  IPv4  28985      0t0  TCP 127.0.0.1:907 (LISTEN)
python2    2170      openvpn_as   16u  IPv4  28986      0t0  TCP 127.0.0.1:908 (LISTEN)
python2    2170      openvpn_as   17u  IPv4  28987      0t0  TCP 127.0.0.1:909 (LISTEN)
openvpn-o  2665      openvpn_as    7u  IPv4  29705      0t0  TCP *:https (LISTEN)
openvpn-o  2691      openvpn_as    7u  IPv4  29902      0t0  UDP *:openvpn 
sshd       2928            root    3u  IPv4  31622      0t0  TCP 10.180.0.2:ssh->92.196.116.34:62337 (ESTABLISHED)
sshd       3004          ktdw73    3u  IPv4  31622      0t0  TCP 10.180.0.2:ssh->92.196.116.34:62337 (ESTABLISHED)
sendmail- 13947            root    4u  IPv4 319790      0t0  TCP 127.0.0.1:smtp (LISTEN)
sendmail- 13947            root    5u  IPv4 319794      0t0  TCP 127.0.0.1:submission (LISTEN)
systemd-n 15173 systemd-network   20u  IPv4 211530      0t0  UDP 10.180.0.2:bootpc 
systemd-r 15190 systemd-resolve   12u  IPv4 211707      0t0  UDP 127.0.0.53:domain 
systemd-r 15190 systemd-resolve   13u  IPv4 211708      0t0  TCP 127.0.0.53:domain (LISTEN)
chronyd   16129         _chrony    1u  IPv4  82839      0t0  UDP 127.0.0.1:323 
chronyd   16129         _chrony    2u  IPv6  82840      0t0  UDP [::1]:323 
google_ne 17299            root    7u  IPv4 399744      0t0  TCP 10.180.0.2:42452->169.254.169.254:http (ESTABLISHED)
google_cl 17300            root    5u  IPv4 405387      0t0  TCP 10.180.0.2:42496->169.254.169.254:http (ESTABLISHED)
google_cl 17300            root    6u  IPv4 392962      0t0  TCP 10.180.0.2:41910->169.254.169.254:http (CLOSE_WAIT)
google_ac 17301            root    5u  IPv4 405385      0t0  TCP 10.180.0.2:42494->169.254.169.254:http (ESTABLISHED)
portsentr 28100            root    0u  IPv4 335055      0t0  UDP *:1 
portsentr 28100            root    1u  IPv4 335057      0t0  UDP *:echo 
portsentr 28100            root    2u  IPv4 335059      0t0  UDP *:discard 
portsentr 28100            root    3u  IPv4 335061      0t0  UDP *:tftp 
portsentr 28100            root    4u  IPv4 335063      0t0  UDP *:snmp 
portsentr 28100            root    5u  IPv4 335065      0t0  UDP *:snmp-trap 
portsentr 28100            root    6u  IPv4 335069      0t0  UDP *:who 
portsentr 28100            root    7u  IPv4 335071      0t0  UDP *:635 
portsentr 28100            root    8u  IPv4 335073      0t0  UDP *:640 
portsentr 28100            root    9u  IPv4 335075      0t0  UDP *:641 
portsentr 28100            root   10u  IPv4 335077      0t0  UDP *:700 
portsentr 28100            root   11u  IPv4 335079      0t0  UDP *:37444 
portsentr 28100            root   12u  IPv4 335081      0t0  UDP *:34555 
portsentr 28100            root   13u  IPv4 335083      0t0  UDP *:31335 
portsentr 28100            root   14u  IPv4 335085      0t0  UDP *:32770 
portsentr 28100            root   15u  IPv4 335087      0t0  UDP *:32771 
portsentr 28100            root   16u  IPv4 335089      0t0  UDP *:32772 
portsentr 28100            root   17u  IPv4 335091      0t0  UDP *:32773 
portsentr 28100            root   18u  IPv4 335093      0t0  UDP *:32774 
portsentr 28100            root   19u  IPv4 335095      0t0  UDP *:31337 
portsentr 28100            root   20u  IPv4 335097      0t0  UDP *:54321 </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
